Tuesday, 29 July 2014 06:45
beggarly

How do I use old com_portfol pluginl with Xmap 1.1?

An open forum for opinions and general questions

How do I use old com_portfol pluginl with Xmap 1.1?

Postby sulpheraas » Mon Dec 22, 2008 11:24 am

Hello!
I am using Joomla 1.0.15, Portfol component and Xmap 1.1. So, there is elder version for Xmap 1.0 which has no xml file and cannot be used with new 1.1 version. What I have to do to solve this problem?
cre:active lab - web-design with Joomla!
sulpheraas
Fresh Boarder
Fresh Boarder
 
Posts: 4
Joined: Fri Apr 04, 2008 6:21 pm

Return to General



Who is online

Users browsing this forum: No registered users and 3 guests

cron